/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 5, 2015, 10:57:12 AM
    Author     : Bilal
    Author     : Armin
*/

.themecolor {
    color: #1E398A;
}
.themebgcolor {
    background: #1E398A;/*#1E398A;*/
}

a,a:visited{
    color: #1E398A;
}

a:hover,
a:focus,
.site-info a:hover{
    color: #5dade2;
}

ul.pastela-nav > li.menu-item.current-menu-item a,
ul.pastela-nav > li.menu-item.current-menu-parent a,
ul.pastela-nav > li.menu-item a:hover{
    
    border-bottom: 2px solid #5dade2;

}

ul.pastela-nav > li > ul li.current-menu-item > a{
    color: #1E398A;
}

ul.pastela-nav ul li a:hover{
    color: #5dade2;
}

.pastela-button.primary,
button, 
input[type="button"], 
input[type="submit"],
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt{
    background: #1E398A;
    color: #fff;
}

.pastela-button.primary:hover,
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover{
    background: #5dade2;
}

.woocommerce .woocommerce-message{
    border-top-color: #1E398A;
}

.woocommerce .woocommerce-message:before{
    color: #1E398A;
}

.main-navigation .pastela-cart,
.pastela-mobile-cart .pastela-cart{
    background: #3498db !important;
    transition: 0.25s all ease-in-out;
    -moz-transition: 0.25s all ease-in-out;
    -webkit-transition: 0.25s all ease-in-out;
    top: -5px;
}

.main-navigation .pastela-cart:hover,
.pastela-mobile-cart .pastela-cart:hover{
    background: #5dade2 !important;
}

#pastela-featured,
.woocommerce span.onsale{
    background: #1E398A;
    color: #fff;
}
#pastela-featured .fa{
    color: #fff;
}

#authica-social a:hover{
    color: #5dade2;
}

.scroll-top:hover{
    background: #5dade2;
}

#pastela-overlay-trigger{
    border-color: transparent transparent #3498db transparent;
}